 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 834px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px 347px 0 auto;
}

.u-section-1 .u-text-2 {
  width: 680px;
  font-size: 1.5rem;
  margin: 7px auto 0;
}

.u-section-1 .u-video-1 {
  width: 634px;
  height: 568px;
  margin: 13px auto 41px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-video-1 {
    width: 300px;
    height: 268px;
  }
}